
function mudfish_adclean_8aca39a4d90c60b56adb5ef5ba1c77c0() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`#mbnRoll_book.mbnRollWrap .pagen_2`).forEach(element => {
        element.style.left = "137px !important";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_8aca39a4d90c60b56adb5ef5ba1c77c0();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_8aca39a4d90c60b56adb5ef5ba1c77c0();
  });
}
